#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.20.2
visibility:           public
id:                   servant-client-core-0.20.2-1iNZfrablEf5d4ZRNbnhR
key:                  servant-client-core-0.20.2-1iNZfrablEf5d4ZRNbnhR
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  93577310850bcf017a113aaceaebe559
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.20.2-1iNZfrablEf5d4ZRNbnhR
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    base64-bytestring-1.2.1.0-2dEVVxoZaaUJho1GaZa8ak
    bytestring-0.11.4.0 constraints-0.13.4-LOUN9KTh5BL9kcRzjr1T5J
    containers-0.6.5.1 deepseq-1.4.6.1 exceptions-0.10.4
    free-5.1.10-7HZOFSFfxG72Bu0OGDvmv6
    http-media-0.8.1.1-IarDWLxB17j9G6JK2zJZNo
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    safe-0.3.21-8EWvV5l6gQBAbLZPjhOEwa
    servant-0.20.2-6MT2Z6fGskMDE3zRrshYMY
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

